[package]
name = "librecloud"
edition = "v0.9.0"
version = "0.0.1"
entries = [
"settings.k",
"defs/aws_defaults.k",
"defs/default_aws_data.k",
"defs/servers.k",
"defs/upcloud_defaults.k"
]

[dependencies]
provisioning = { path = "../../kcl", version = "0.0.1" }
upcloud_prov = { path = "../../providers/upcloud/kcl", version = "0.0.1" }
